## queue-async 1.0.4

=== debian/changelog ===
queue-async (1.0.4-1) unstable; urgency=low

  * Initial release (closes: #706360).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Apr 2013 22:11:34 +0200
