=== debian/control ===
Source: queue-async
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), node-uglify, node-vows
Standards-Version: 3.9.4
Homepage: https://github.com/mbostock/queue

Package: libjs-queue-async
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-jquery
Description: asynchronous helper library for JavaScript
 Yet another asynchronous helper library for JavaScript. Think of it as a
 minimalist version of Async.js that allows fine-tuning over parallelism. Or,
 think of it as a version of TameJs that does not use code generation.

Package: node-queue-async
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: asynchronous helper library for JavaScript - NodeJS
 Yet another asynchronous helper library for JavaScript. Think of it as a
 minimalist version of Async.js that allows fine-tuning over parallelism. Or,
 think of it as a version of TameJs that does not use code generation.
 .
 This package contains the NodeJS module.
