## queue-async 1.0.7

=== debian/changelog ===
queue-async (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Jan 2014 21:17:09 +0100
