=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify, node-vows
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/mbostock/queue
 
 Package: libjs-queue-async
