=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGDIR = $(CURDIR)/debian/node-queue-async
JSPKGDIR = $(CURDIR)/debian/libjs-queue-async

override_dh_install:
	install -d $(PKGDIR)/usr/lib/nodejs/
	install -m0644 $(CURDIR)/queue.js \
		$(PKGDIR)/usr/lib/nodejs/queue-async.js
	install -d $(JSPKGDIR)/usr/share/javascript/queue-async/
	install -m0644 $(CURDIR)/queue.js \
		$(JSPKGDIR)/usr/share/javascript/queue-async/queue-async.js
	install -m0644 $(CURDIR)/queue.min.js \
		$(JSPKGDIR)/usr/share/javascript/queue-async/queue-async.min.js

%:
	dh $@

.PHONY: override_dh_install
